/*==========   Antipasto-pro-start  =========*/
@font-face {
    font-family: 'Antipasto-Pro-Bold';
    src: url('Antipasto-Pro-Bold-trial.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
}


@font-face {
    font-family: 'Antipasto-Pro-Light';
    src: url('Antipasto-Pro-Light-trial_0.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
}


@font-face {
    font-family: 'Antipasto-Pro-Medium';
    src: url('Antipasto-Pro-Medium-trial_0.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
}


@font-face {
    font-family: 'Antipasto-Pro-Regular';
    src: url('Antipasto-Pro-Regular-trial.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}


@font-face {
    font-family: 'Antipasto-Pro-Thin';
    src: url('Antipasto-Pro-Thin-trial.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
}
/*==========   Antipasto-pro-end  =========*/


/*==========   AvenitNextCyr-start  =========*/

@font-face {
    font-family: 'AvenirNextCyr-Bold';
    src: url('AvenirNextCyr-Bold.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: 'AvenirNextCyr-Light';
    src: url('AvenirNextCyr-Light.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
}


@font-face {
    font-family: 'AvenirNextCyr-Medium';
    src: url('AvenirNextCyr-Medium.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
}


@font-face {
    font-family: 'AvenirNextCyr-Regular';
    src: url('AvenirNextCyr-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}


@font-face {
    font-family: 'AvenirNextCyr-Thin';
    src: url('AvenirNextCyr-Thin.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
}
@font-face {
    font-family: 'AvenirNextCyr-Demi';
    src: url('AvenirNextCyr-Demi.ttf') format('truetype');
    font-style: normal;
    font-weight: 100;
}
/*==========   AvenitNextCyr-end  =========*/


/*==========   Roboto-start  =========*/

@font-face {
    font-family: 'Roboto-Bold';
    src: url('Roboto-Bold_0.ttf') format('truetype');
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: 'Roboto-Light';
    src: url('Roboto-Light_0.ttf') format('truetype');
    font-style: normal;
    font-weight: 300;
}


@font-face {
    font-family: 'Roboto-Medium';
    src: url('Roboto-Medium_0.ttf') format('truetype');
    font-style: normal;
    font-weight: 500;
}


@font-face {
    font-family: 'Roboto-Regular';
    src: url('Roboto-Regular.ttf') format('truetype');
    font-style: normal;
    font-weight: normal;
}

/*==========   Roboto-end  =========*/